H1 { color :red; font-size: 1.5em; }
TABLE.TOP { BACKGROUND-COLOR ="#FFFFDF"; BORDER: 1PX SOLID SILVER; MARGIN-TOP: 1EM; MARGIN-BOTTOM: 1EM }
TABLE.NOTE { BACKGROUND-COLOR ="#FFFFFF"; BORDER: 1PX SOLID SILVER; MARGIN-TOP: 1EM; MARGIN-BOTTOM: 1EM }
TABLE.BODY { BACKGROUND-COLOR ="#EEEEEE"; BORDER: 1PX SOLID BLACK; MARGIN-LEFT: 1EM;}
TABLE.BODY2 { BACKGROUND-COLOR ="#FFF4FC"; BORDER: 1PX SOLID PURPLE; MARGIN-LEFT: 1EM;}
TABLE.TITLE { BORDER: 2PX SOLID DARKSLATEBLUE; MARGIN-LEFT: 1EM;}
TABLE.TITLE2 { BORDER: 1PX SOLID GRAY; MARGIN-LEFT: 1EM;}
TABLE.TITLE3 { BORDER: 1PX SOLID GRAY; MARGIN-LEFT: 1EM; BORDER-COLLAPSE: COLLAPSE;}
TABLE.TITLE4 { BORDER: 1PX SOLID NAVY; MARGIN-LEFT: 1EM;}
TD,TH { PADDING: 0.5EM; }
P.BODY { COLOR: "#333333"; MARGIN-LEFT: 4EM; }
P.NOTE { COLOR: "#333333"; LINE-HEIGHT: 1.5; }
P.TTLMKUP { LINE-HEIGHT: 1.2; COLOR: "#000080"; FONT-WEIGHT: BOLD; }
P.TTLNML { LINE-HEIGHT: 1.2; COLOR: "#666666"; FONT-WEIGHT: BOLD; }

